[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pulseaudio 0.9.15 for F10?



On Sat, 08.08.09 12:10, Roberto Ragusa (mail robertoragusa it) wrote:

> Hi all,
> 
> are there pulseaudio 0.9.15 rpms for F10?
> 
> Nothing in koji, the F11 rpms have no easily solvable dependencies,
> even an attempt to rebuild the src.rpm on F10 failed because
> it needs libtool-2.2, if I understand correctly.

I am certainly one of those people who think that released
distributions should only receive security fixes and small other bug
fixes.

Upgrading PA like this involves big changes and does not qualify as
either security nor as small other bug fixes.

If you want a newer PA I'd recommend doing the upgrade from F10 to F11.

Lennart

-- 
Lennart Poettering                        Red Hat, Inc.
lennart [at] poettering [dot] net
http://0pointer.net/lennart/           GnuPG 0x1A015CC4


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]